<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="36d5b044b304e86796a88255b150ac01">
  <dict>
    <!--2020-10-22 15:41:33.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-10-22 15:41:33.0-->
    <string key="huawei_rcs_enabler">true</string>
  </dict>
</config>
